/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#footer-widgets{
	border-bottom: 1px solid #404040;
}

#site-navigation-wrap .dropdown-menu >li.btn >a >span {
	background-color:#ffffff!important;
	color: #000000!important;
	text-transform: uppercase!important;
	border-radius: 0px!important;
}

#site-navigation-wrap .dropdown-menu >li.btn >a >span:hover {
	background-color:#d8d8d8!important;
}

@media only screen and (max-width: 767px){
#top-bar {
    padding: 8px 0!important;
}
}

.gfield_description{
	padding-bottom: 0px!important;
	font-size: 12px!important;
	font-weight: bold!important;
}

@media screen and (max-width:1071px) {
li.sidr-class-request-a-quote-pop {
    display: none!important;
}
}

ul.sub-menu .nav-content {
        display: none !important;
    }